Alle Optionen
stretch  ] [  buster  ] [  bullseye  ] [  sid  ]
[ Quellcode: ruby-did-you-mean  ]

Paket: ruby-did-you-mean (1.0.0-2)

Links für ruby-did-you-mean

Screenshot

Debian-Ressourcen:

Quellcode-Paket ruby-did-you-mean herunterladen:

Betreuer:

Externe Ressourcen:

Ähnliche Pakete:

Intelligente Fehlermeldungen für Ruby >= 2.3

Dieses Paket enthält die Infrastruktur für die Erzeugung intelligenter Fehlermeldungen unter Ruby >= 2.3. Wenn eine nicht definierte Methode aufgerufen wird, wird es ähnliche Methodennamen vorschlagen. Es wird auch Rechtschreibfehler in bekannten Methodennamen, wie z.B. »initialize«, erkennen und den Entwickler darauf hinweisen.

Ab Version 2.3 wird der Ruby-Interpreter automatisch diese Bibliothek beim Start laden.

ruby-did-you-mean herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
all 10,9 kB50,0 kB [Liste der Dateien]